.version.clientes /* version checker */
{
	color: #0000FB;
	background-color: #85E2F8;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1015.6496264330804px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 34px;
	width: 0.01px;/* should not cover content below */
}

#u6089
{
	z-index: 33;
	min-height: 179px;
	padding-bottom: 19px;
}

#u6089_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
}

#u6110
{
	z-index: 34;
	width: 551px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 334px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6089-bw
{
	z-index: 33;
	min-height: 179px;
}

#menuu6719
{
	z-index: 36;
	width: 551px;
	margin-left: 234px;
	margin-top: 9px;
	position: relative;
}

#u6720
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u6723
{
	width: 89px;
	padding-bottom: 16px;
	position: relative;
}

#u6723.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u6725
{
	height: 18px;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u7003
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u7006
{
	width: 110px;
	padding-bottom: 16px;
	position: relative;
}

#u6982
{
	width: 115px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u6985
{
	width: 115px;
	padding-bottom: 16px;
	position: relative;
}

#u6985.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u6986
{
	height: 18px;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u6961
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u6964
{
	width: 110px;
	padding-bottom: 16px;
	position: relative;
}

#u7006.MuseMenuActive,#u6964.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u7007,#u6965
{
	height: 18px;
	width: 75px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u6940
{
	width: 119px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u6943
{
	width: 119px;
	padding-bottom: 16px;
	position: relative;
}

#u6943.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u6944
{
	height: 18px;
	width: 84px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#pu7296
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 32px;
}

#u7296
{
	z-index: 6;
	width: 980px;
	position: relative;
	margin-right: -10000px;
}

#u6713
{
	z-index: 7;
	width: 980px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u6716
{
	z-index: 8;
	width: 956px;
	height: 620px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
}

#u7504
{
	z-index: 9;
	width: 161px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 105px;
}

#u7512
{
	z-index: 11;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 308px;
}

#u7519
{
	z-index: 13;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 511px;
}

#u7526
{
	z-index: 15;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 714px;
}

#u7504:hover,#u7512:hover,#u7519:hover,#u7526:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #B9CCC6;
	width: 161px;
	min-height: 0px;
	margin: 35px -10001px -1px -1px;
}

#u7533
{
	z-index: 17;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 308px;
}

#u7540
{
	z-index: 19;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 511px;
}

#u7547
{
	z-index: 21;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 714px;
}

#u7554
{
	z-index: 23;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 105px;
}

#u7533:hover,#u7540:hover,#u7547:hover,#u7554:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #B9CCC6;
	width: 161px;
	min-height: 0px;
	margin: 237px -10001px -1px -1px;
}

#u7561
{
	z-index: 25;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 105px;
}

#u7568
{
	z-index: 27;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 308px;
}

#u7575
{
	z-index: 29;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 511px;
}

#u9982
{
	z-index: 31;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 714px;
}

#u7561:hover,#u7568:hover,#u7575:hover,#u9982:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #B9CCC6;
	width: 161px;
	min-height: 0px;
	margin: 439px -10001px -1px -1px;
}

#u4374-4
{
	z-index: 2;
	margin-left: 20px;
	margin-top: 34px;
	position: relative;
}

.html
{
	background: #CED9C1 url("../images/bg-body-pattern.png") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 1020px;
}

